
noinst_LIBRARIES 		= libosirisctl.a

libosirisctl_a_SOURCES 	= osirisctl.h osirisctl.c

INCLUDES                = -I$(top_srcdir)/src/libosirism \
                          -I$(top_srcdir)/src/libosiris

